API ReferenceapiidentityGET /v1/users/me/sessions

GET /v1/users/me/sessions

Service: identity · operationId: (none)

Required scopes

(no scope declared — review service config)

Responses

200 Active sessions

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "id": {
            "type": "string"
          },
          "device_label": {
            "type": "string"
          },
          "ip_address": {
            "type": [
              "string",
              "null"
            ]
          },
          "user_agent": {
            "type": [
              "string",
              "null"
            ]
          },
          "is_current": {
            "type": "boolean"
          },
          "last_active_at": {
            "type": "string"
          },
          "created_at": {
            "type": "string"
          }
        },
        "required": [
          "id",
          "device_label",
          "ip_address",
          "user_agent",
          "is_current",
          "last_active_at",
          "created_at"
        ]
      }
    }
  },
  "required": [
    "data"
  ]
}

Example

curl -X GET https://identity.platform.loop.health/v1/users/me/sessions \
  -H "Authorization: Bearer $ACCESS_TOKEN"